Subsections

- Name
- Synopsys
- Description
- Parameters
- See Also

##
PlaceGlu

### Name

PlaceGlue - Automatic placement of non placed instances

### Synopsys

    PlaceGlue ( cell )

### Description

This function places, thanks to the automatic placer Mistral of Coriolis, all the non placed instances of the cell.

### Parameters

- `cell` : the cell which the fonction is applied to

### See Also

Introduction Layout PlaceCentric FillCell Pads Alimentation rails Alimentation connectors PowerRing RouteCk